import React from 'react';
export default function NorthWest(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M758-154.26 262.39-649.87v288.26h-68.37v-404.37h404.37v68.37H310.13L805.74-202z" })));
}
